## golang-github-go-xorm-builder 0.0~git20170224.0.c6e604e

=== debian/changelog ===
golang-github-go-xorm-builder (0.0~git20170224.0.c6e604e-1) unstable; urgency=medium

  * Initial release (Closes: #857246)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 03:54:03 -0500
