## golang-github-go-xorm-builder 0.0~git20170519.0.c8871c8

=== debian/changelog ===
golang-github-go-xorm-builder (0.0~git20170519.0.c8871c8-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 19:25:05 -0500
