=== debian/control ===
Source: golang-github-go-xorm-builder
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/go-xorm/builder
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-xorm-builder.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-xorm-builder.git
XS-Go-Import-Path: github.com/go-xorm/builder

Package: golang-github-go-xorm-builder-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: SQL builder for XORM written in Go
 SQL Builder is Go library for XORM that can be used to generate SQL
 queries for different database services. These DB services include
 MySQL, postgres, tidb, sqlite3, mssql, and oracle.
