## golang-github-go-xorm-builder 0.3.3

=== debian/changelog ===
golang-github-go-xorm-builder (0.3.3-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-go-xorm-builder-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 01 Feb 2021 23:34:30 +0000

golang-github-go-xorm-builder (0.3.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * QA upload.
  * Point Vcs-* urls to salsa.debian.org.
  * Create watch file.
  * New upstream vesrion.
  * Disable tests.
  * Fix insecure-copyright-format-uri.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 23:10:17 -0500

golang-github-go-xorm-builder (0.0~git20170519.0.c8871c8-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-go-xorm-builder (0.0~git20170519.0.c8871c8-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:01 -0600

golang-github-go-xorm-builder (0.0~git20170519.0.c8871c8-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 02:00:48 -0500
