=== debian/control ===
Source: golang-github-go-xorm-builder
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/go-xorm/builder
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-builder
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-xorm-builder.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-xorm/builder

Package: golang-github-go-xorm-builder-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: SQL builder for XORM written in Go
 SQL Builder is Go library for XORM that can be used to generate SQL
 queries for different database services. These DB services include
 MySQL, postgres, tidb, sqlite3, mssql, and oracle.
