=== debian/watch ===
version=4
opts="\
pgpmode=none,\
repack,compression=xz,\
"  https://github.com/go-xorm/builder/releases \
   .*/archive/v?(\d[\d.]+)\.tar\.gz
